Welcome to the in5 Answer Exchange! This a place to get answers about in5 (InDesign to HTML5) and make requests.
0 votes
Hi I downloaded the Scrolling Frames installer but it didn't see InDesign 2024. I got a message saying there was no compatible version of InDesign. I had to reinstall ID 2023 to install it. Is there a new version available?
in bugs by (3.2k points)
  

1 Answer

0 votes
 
Best answer

I'm sorry for the inconvenience. The installers for the free scripts that will work with InDesign 2024 will be available in the next week or so.

In the meantime, I would recommend reinstalling InDesign 18.5 in order to use Scrolling Frames until the new installer is available. Here's information on how to install a previous version:

by (28.5k points)
selected by
Thanks Myra! That's exactly what I did, so I'm good until the update comes out. I admit I did spend some time fruitlessly trying to get the old Scrollable Frame overlay to work :)
You're very welcome. I'm sorry about the time spent trying to get it to work. It usually takes a little while to get all the installers ready for the new InDesign version, and in5's installer is the first to get updated.
Thank you for your patience. The installer for Scrolling Frames that works with InDesign 2024 is now available:
Excellent, thanks Myra!
You're very welcome. :)